Results 1 to 16 of 16

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlock 1.1.1 with 4.02.13G?

  1. #1
    Default Unlock 1.1.1 with 4.02.13G?
    Is that possible? thanks

  2. #2

  3. #3
    iPhone? More like MyPhone catriple's Avatar
    Join Date
    Aug 2007
    Location
    Minneapolis
    Posts
    141
    Thanks
    3
    Thanked 10 Times in 10 Posts

    In short, yes its possible, but its a tedious process! Do some searching on AnySIM 1.2.1u and you'll find the answer!

  4. #4
    iPhone? More like MyPhone xandili's Avatar
    Join Date
    Sep 2007
    Location
    Vienna/Austria
    Posts
    179
    Thanks
    4
    Thanked 38 Times in 34 Posts

    Yes, it is possible, I did it! Restore with 1.1.2 that provides your iPhone with 04.02.13, downgrade to 1.0.2 activate, jailbreak, update to 1.1.1 you get an error, close iTunes and now restore again to 1.1.1 use Independence to kick you out of Recovery. Now do the *#307# explained in the Forums to activate and get Installer than use anySim 1.2.1u to unlock. GOOD LUCK! ( THE TRICK IS TO KICK IT OUT OF 1.1.1 after the error you receive in iTunes because of your higher baseband)

    P.S.: DON'T FORGET TO VIRGINIZE IF YOU TRIED TO UNLOCK BEFORE!
    Last edited by xandili; 11-19-2007 at 12:46 AM.

  5. #5
    Quote Originally Posted by xandili View Post
    Yes, it is possible, I did it! Restore with 1.1.2 that provides your iPhone with 04.02.13, downgrade to 1.0.2 activate, jailbreak, update to 1.1.1 you get an error, close iTunes and now restore again to 1.1.1 use Independence to kick you out of Recovery. Now do the *#307# explained in the Forums to activate and get Installer than use anySim 1.2.1u to unlock. GOOD LUCK! ( THE TRICK IS TO KICK IT OUT OF 1.1.1 after the error you receive in iTunes because of your higher baseband)

    P.S.: DON'T FORGET TO VIRGINIZE IF YOU TRIED TO UNLOCK BEFORE!

    At what should one virginize the iphone? Mine was unlocked before and i accidentally upgrade it and it became locked. I tried to downgrade to 1.1.1 and 1.0.2 and using idenpendence (and also idemocracy) and using anysim 1.1. to unlock. But it wont unlock (activation was no problem). I have had to restore again to 1.0.2 but have not yet tried activating or unlocking it. Just waiting for someone to tell me how to have it UNLOCKED.

    Thx

    Quote Originally Posted by xandili View Post
    Yes, it is possible, I did it! Restore with 1.1.2 that provides your iPhone with 04.02.13, downgrade to 1.0.2 activate, jailbreak, update to 1.1.1 you get an error, close iTunes and now restore again to 1.1.1 use Independence to kick you out of Recovery. Now do the *#307# explained in the Forums to activate and get Installer than use anySim 1.2.1u to unlock. GOOD LUCK! ( THE TRICK IS TO KICK IT OUT OF 1.1.1 after the error you receive in iTunes because of your higher baseband)

    P.S.: DON'T FORGET TO VIRGINIZE IF YOU TRIED TO UNLOCK BEFORE!
    Sorry for the double post.

    At what stage should one virginize the iphone? Mine was unlocked before and i accidentally upgrade it and it became locked. I tried to downgrade to 1.1.1 and 1.0.2 and using idenpendence (and also idemocracy) and using anysim 1.1. to unlock. But it wont unlock (activation was no problem). I have had to restore again to 1.0.2 but have not yet tried activating or unlocking it. Just waiting for someone to tell me how to have it UNLOCKED.

    I have a modem firmware 4.02.13G

    Thx
    Last edited by Nextasy; 11-19-2007 at 05:25 AM. Reason: Automerged Doublepost

  6. #6
    You need to use anysim1.2 to unlock if you if you are on 1.0.2 now. I had this problem You should be ok. I know when you upgrade to 1.1.1 to don't get any signal though so not sure about staying on there. But you can upgrade to 1.1.2 with oktprep and use jailbreak1.1.2 and everything will work

  7. #7
    Quote Originally Posted by soulboy View Post
    You need to use anysim1.2 to unlock if you if you are on 1.0.2 now. I had this problem You should be ok. I know when you upgrade to 1.1.1 to don't get any signal though so not sure about staying on there. But you can upgrade to 1.1.2 with oktprep and use jailbreak1.1.2 and everything will work
    DO i need to upgrade to 1.1.1 befor going to 1.1.2 and jailbreak or i can go straight to 1.1.2 from 1.0.2 and jail break ?

    Thanks

  8. #8
    Not sure. Some say you can. I didn't. I upgraded to 1.1.1 then did whole jailbreakme.com thing. You wont get any carrier signal, but you can still get wifi. Then installl oktoprep once you've done that upgrade to 1.1.2 then jailbreak with jailbreak1.1.2

  9. #9
    Quote Originally Posted by soulboy View Post
    Not sure. Some say you can. I didn't. I upgraded to 1.1.1 then did whole jailbreakme.com thing. You wont get any carrier signal, but you can still get wifi. Then installl oktoprep once you've done that upgrade to 1.1.2 then jailbreak with jailbreak1.1.2

    And if i jailbreak 1.1.2 i would get a carrier signal? Do you mean i have to anysim 1.2 in 1.0.2 before upgrading? My concern right now is the carrier signal. i am not wiht at&t. Have a different carrier in europe.

    thx for bothering you.

  10. #10
    yes you would get a carrier signal after jailbreaking 1.1.2 I'm on o2 network in the UK with a US phone that was unlocked with this method.
    Yes you need to run anysim1.2 (I actually used 1.2u not sure were i got it from though) on 1.0.2. or 1.1.1 But as you are on 1.0.2 already it will be ok.
    I think there is an indepth tutorial on here, I will see if i can find it for you

  11. #11
    ok


    so i ran anysim 1.2

    and it said unlock successfull

    but i have no carrier or service with my rogers sim

  12. #12
    Ok I found this http://www.hacktheiphone.com/112/iph...nlock_mac.html

    This is for a mac as you said you used idenpendence, but it can be adapted for idemocracy2

  13. #13
    Quote Originally Posted by soulboy View Post
    yes you would get a carrier signal after jailbreaking 1.1.2 I'm on o2 network in the UK with a US phone that was unlocked with this method.
    Yes you need to run anysim1.2 (I actually used 1.2u not sure were i got it from though) on 1.0.2. or 1.1.1 But as you are on 1.0.2 already it will be ok.
    I think there is an indepth tutorial on here, I will see if i can find it for you
    Thx. I am running anysim 1.2. now and i'll se what happens. I am also on O2 germany network.

  14. #14
    ..

    I think because you used anysim1.1 you might have to update to 1.1.2 first before you downgrade again and run anysim1.2 This should clear the old anysim
    As someone said earlier, when you upgrade to 1.11 after 1.0.2 it will say unsuccessful, but actually it was. Hope this helps, I didn't run anysim1.1 only anysim1.2 after upgrading
    Last edited by soulboy; 11-19-2007 at 07:02 AM. Reason: Automerged Doublepost

  15. #15
    Quote Originally Posted by soulboy View Post
    Ok I found this http://www.hacktheiphone.com/112/iph...nlock_mac.html

    This is for a mac as you said you used idenpendence, but it can be adapted for idemocracy2

    I have tried and followed the steps to page 2 of the tut but my sim is still locked. No carrier signal! :-( i am still on 1.0.2.

    Quote Originally Posted by soulboy View Post
    Ok I found this http://www.hacktheiphone.com/112/iph...nlock_mac.html

    This is for a mac as you said you used idenpendence, but it can be adapted for idemocracy2


    I have tried and followed the steps to page 2 of the tut but my sim is still locked. No carrier signal! :-( i am still on 1.0.2.

    Just another question: When i am downgrading/upgrading, is it important that i use the original simcard that came with it (at&t) or i can use my carrier's (O2)own simcard?

    Thanks for the help. After a 3 days searching and trying i finally got it working by following the tut http://www.hacktheiphone.com/112/iph...nlock_mac.html
    here.

    Thanks
    Last edited by Nextasy; 11-20-2007 at 07:17 AM. Reason: Automerged Doublepost

  16. #16
    Quote Originally Posted by ericlewis91 View Post
    Is that possible? thanks
    If you have a phone at 1.1.1 with a 4.02 baseband the quesation that begs asking is how did you get there?

    Was it a 1.1.1 you upgraded to 1.1.2 and then downgraded?

    Or was it an out of the box 1.1.2 that you downgraded?

    If it was a 1.1.1 you updated the answer is yes it can be done but you will need to either restore the baseband to 4.01 or unlock it under 1.1.2.

    If it was an out of the box 1.1.2 you downgraded you can not unlock it. No amount of virginizing, flashing, upgrading or downgrading is going to make a difference. You will not be able to unlock it since the BOOTLOADEr is different and does not wor with the current unlock methods
    Je t'aime encore, Roguette

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •